## node-uglifyjs-webpack-plugin 0.4.6

=== debian/changelog ===
node-uglifyjs-webpack-plugin (0.4.6-4build3) bionic; urgency=medium

  * Rebuild to bootstrap webpack

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Feb 2018 17:51:39 +0100

node-uglifyjs-webpack-plugin (0.4.6-4) unstable; urgency=medium

  * Add webpack as a runtime dependency

 -- Pirate Praveen <praveen@debian.org>  Sun, 08 Oct 2017 14:22:18 +0530

node-uglifyjs-webpack-plugin (0.4.6-3) unstable; urgency=medium

  * Really move to main

 -- Pirate Praveen <praveen@debian.org>  Sun, 08 Oct 2017 13:55:54 +0530

node-uglifyjs-webpack-plugin (0.4.6-2) unstable; urgency=medium

  * Move to main (babel is in main now)

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 Sep 2017 14:57:28 +0530

node-uglifyjs-webpack-plugin (0.4.6-1) unstable; urgency=low

  * Initial release (Closes: #875769)

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Sep 2017 17:54:22 +0530
