=== debian/control ===
Source: node-uglifyjs-webpack-plugin
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-babel-cli
 , node-babel-preset-es2015
 , node-babel-plugin-transform-strict-mode
 , node-babel-plugin-transform-object-rest-spread
Standards-Version: 4.1.0
Homepage: https://github.com/webpack-contrib/uglifyjs-webpack-plugin
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-uglifyjs-webpack-plugin.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-uglifyjs-webpack-plugin.git

Package: node-uglifyjs-webpack-plugin
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-webpack-sources (>= 1.0.1)
 , node-source-map (>= 0.5.6)
 , node-uglify (>= 2.8.29)
 , webpack
Description: UglifyJS plugin for webpack
 This plugin uses UglifyJS v2 to minify your JavaScript.
 .
 Note that webpack contains the same plugin under 
 webpack.optimize.UglifyJsPlugin. This is a standalone version for those that
 want to control the version of UglifyJS. The documentation is valid apart from
 the installation instructions in that case.
 .
 Node.js is an event-based server-side JavaScript engine.
