=== debian/tests/control ===
Tests: require
Depends: node-uglifyjs-webpack-plugin
