=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-uglifyjs-webpack-plugin-$1.tar.gz/ \
 https://github.com/webpack-contrib/uglifyjs-webpack-plugin/tags .*/archive/v?([\d\.]+).tar.gz
