## node-uglifyjs-webpack-plugin 1.3.0

=== debian/changelog ===
node-uglifyjs-webpack-plugin (1.3.0-5build1) focal; urgency=medium

  * Re-uploading since node-acorn transition has dropped this package.
    (LP: #1867771)

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Tue, 17 Mar 2020 18:17:22 +0000

node-uglifyjs-webpack-plugin (1.3.0-5) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Aug 2019 10:01:27 +0000

node-uglifyjs-webpack-plugin (1.3.0-4) experimental; urgency=medium

  * Update description to clarify we are using terser instead of uglify-es
  * Set minimum version of pkg-js-tools to 0.8.6 (Closes: #933488)

 -- Pirate Praveen <praveen@debian.org>  Wed, 31 Jul 2019 08:13:33 +0000

node-uglifyjs-webpack-plugin (1.3.0-3) experimental; urgency=medium

  * Fix import from terser (this makes production mode work in webpack 4)

 -- Pirate Praveen <praveen@debian.org>  Mon, 29 Jul 2019 18:27:12 +0000

node-uglifyjs-webpack-plugin (1.3.0-2) experimental; urgency=medium

  * Change uglifyOptions to terserOptions

 -- Pirate Praveen <praveen@debian.org>  Mon, 29 Jul 2019 10:51:47 +0200

node-uglifyjs-webpack-plugin (1.3.0-1) experimental; urgency=medium

  [ Nilesh ]
  * fix dependency
  * fix VCS URLs

  [ Pirate Praveen ]
  * New upstream version 1.3.0
  * Update standards version to 4.4.0 (no changes)
  * Bump debhelper compat to 12
  * Update dependencies
  * Remove lib from install file
  * Fix babeljs command to install options.json
  * Add worker-farm as a component
  * Import Debian changes 1.3.0-1
  * Switch to pkg-js-tools
  * Add serialize-javascript as component
  * Import Debian changes 1.3.0-1
  * Switch to terser from uglify-es
  * Drop debian/install and let pkg-js-tool automate it
  * Add webpack as build dependency
  * Switch to node-terser instead of node-uglify-js
  * Add debian/install again as pkg-js-tools can't automate this yet

  [ Xavier Guimard ]
  * Add upstream/metadata

 -- Pirate Praveen <praveen@debian.org>  Sun, 28 Jul 2019 23:37:56 +0200
