=== debian/watch ===
version=4

opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-uglifyjs-webpack-plugin-$1.tar.gz/ \
 https://github.com/webpack-contrib/uglifyjs-webpack-plugin/tags .*/archive/v?([\d\.]+).tar.gz debian

opts="searchmode=plain,pgpmode=none,component=worker-farm" \
 https://registry.npmjs.org/worker-farm https://registry.npmjs.org/worker-farm/-/worker-farm-(1[\d\.]*)@ARCHIVE_EXT@ ignore

opts="searchmode=plain,pgpmode=none,component=serialize-javascript" \
 https://registry.npmjs.org/serialize-javascript https://registry.npmjs.org/serialize-javascript/-/serialize-javascript-(1[\d\.]*)@ARCHIVE_EXT@ ignore
